@charset "utf-8";

/* ニュースのCSS
---------------------------------------------------------------------------*/
/* 一覧 */
#topics-list {
	box-sizing: border-box;
}
#topics-list li {
	margin: 5px 0 10px;
	overflow: hidden;
}
#topics-list .d {
	font-size: 15px;
	margin-right: 2%;
	float: left;
	text-align: left;
	display: block;
	width: 100px;
}
#topics-list .cat {
	margin-right: 30px;
	float: left;
	text-align: center;
	display: block;
	background: #a9a9a9;
	color: #fff;
	width: 150px;
	font-weight: bold;
	font-size: 15px;
}
#topics-list li .te {
	float: left;
	width: 754px;
}
#topics-list li .te a {
	text-decoration: none;
}
.block li{
	background:none;
	margin-right:55px;
	padding-bottom:0;
}

@media screen and (max-width:640px) {
	#topics-list {
		width: 100%;
		display: block;
	}
	#topics-list .d {
		font-size: 16px;
		display: inline;
		padding: 2px 4%;
		text-align: left;
		/*width: auto;*/
	}
	#topics-list .cat {
		width: 30%;
	}
	#topics-list .te {
		display: block;
		float: none !important;
		width: 100% !important;
		clear: both;
		margin: 10px;
		font-size: 16px;
		margin:10px 0px
	}
	.block li{
		background:none;
		margin-right:2%;
		padding-bottom:0;
	}
}

/*詳細 old*/
.date{
	margin-bottom:20px;
}

/* 詳細 */
.detail {
	max-width: 800px;
	margin: 0 auto;
}
.detail-headline {
	display: flex;
	column-gap: 15px;
	margin-bottom: 15px;
}
.detail-date {
	font-size: 14px;
}
.detail-tags {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	flex: 1;
}
.detail-tags > span {
	min-width: 64px;
	padding: 2px 10px;
	text-align: center;
	background-color: #000;
	color: #fff;
	font-size: 11px;
	box-sizing: border-box;
}
.detail-heading {
	font-size: 28px;
	line-height: 1.5;
	letter-spacing: 1.5pt;
}
.detail-body {
	padding-top: 50px;
	margin-top: 50px;
	border-top: 1px solid #e8e7e7;
	letter-spacing: 1.5pt;
}
.detail-body > :first-child {
	margin-top: 0 !important;
}
.detail-body > :last-child {
	margin-bottom: 0 !important;
}
.detail-body h2,
.detail-body h3 {
	line-height: 1.5;
	margin: 60px 0 15px;
}
.detail-body h2 {
	position: relative;
	font-size: 24px;
	padding-left: 35px;
}
.detail-body h2::before {
	content: '';
	display: block;
	position: absolute;
	top: 6px;
	left: 0;
	width: 29px;
	height: 19px;
	background: url("../images/icon_title.png") no-repeat center;
	background-size: 29px 19px;
}
.detail-body h3 {
	font-size: 20px;
}
.detail-body p {
	font-size: 16px;
	line-height: 1.8;
}
.detail-body img {
	display: block;
}
.detail-body .wp-caption {
	margin-bottom: 35px;
}
.detail-body .wp-caption-text {
	font-size: 14px;
	margin-top: 10px;
}
.detail-body ul,
.detail-body ol {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 35px;
}
.detail-body ul > li:not(:first-child),
.detail-body ol > li:not(:first-child) {
	margin-top: 10px;
}
.detail-body ul > li {
	position: relative;
	padding-left: 1.2em;
}
.detail-body ul > li::before {
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}
.detail-body ol {
	counter-reset: num 0;
}
.detail-body ol > li {
	position: relative;
	padding-left: 1.5em;
}
.detail-body ol > li::before {
	content: counter(num)".";
	counter-increment: num;
	position: absolute;
	top: 2px;
	left: 0;
}
.detail-body blockquote {
	position: relative;
	margin: 0 0 35px 0;
	padding: 30px 40px 25px;
	background-color: #e8e7e7;
}
.detail-body blockquote::before {
	content: " “ ";
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 20px;
}
.detail-body blockquote::after {
	content: " ” ";
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 20px;
}
.detail-body a[href$=".pdf"],
.detail-body a[target="_blank"] {
	display: inline-block;
	position: relative;
	padding-right: 20px;
	margin-right: 5px;
}
.detail-body a[target="_blank"] {
	padding-right: 23px;
}
.detail-body a[target="_blank"]::after {
	content: '';
	display: block;
	position: absolute;
	top: 5px;
	right: 0;
	width: 16px;
	height: 16px;
	background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.207' height='15.207' viewBox='0 0 15.207 15.207'%3E%3Cg transform='translate(0.5 0.707)'%3E%3Cpath d='M17,15.333v2.8A1.866,1.866,0,0,1,15.133,20H4.867A1.866,1.866,0,0,1,3,18.133V7.867A1.866,1.866,0,0,1,4.867,6h2.8' transform='translate(-3 -6)' fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'/%3E%3Cpath d='M15,3h6V9' transform='translate(-7 -3)' fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'/%3E%3Cline y1='11' x2='11' transform='translate(3)' fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E") no-repeat center;
	background-image: 16px 16px;
}
.detail-body a[href$=".pdf"]::after {
	content: '';
	display: block;
	position: absolute;
	top: 5px;
	right: 0;
	width: 13px;
	height: 16px;
	background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='15.999' viewBox='0 0 13 15.999'%3E%3Cg transform='translate(0.5 0.5)'%3E%3Cpath d='M11.083,1.667H4.833a1.5,1.5,0,0,0-1.5,1.5v12a1.5,1.5,0,0,0,1.5,1.5h9a1.5,1.5,0,0,0,1.5-1.5V5.916Z' transform='translate(-3.333 -1.667)' fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'/%3E%3Cpath d='M10.833,1.667V6.649h4.983' transform='translate(-3.816 -1.667)' fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E") no-repeat center;
	background-image: 13px 16px;
}
.detail-body strong {
	font-weight: bold;
}
a.more {
	border: 2px solid #3e3e3e;
	width: 200px;
	margin: 50px auto;
	padding: 10px 0;
	font-weight: bold;
	display:block;
	text-align:center;
	text-decoration:none;
}

@media screen and (max-width:640px) {
	.detail-heading {
		font-size: 24px;
	}
	.detail-body h2 {
		font-size: 22px;
	}
	.detail-body h3 {
		font-size: 18px;
	}
}


/* pager */
#newsList{
	border-bottom:2px solid #000;
	padding-bottom:20px;
}
.pager{
	margin: 40px 0;
	padding-top:20px;
	overflow:hidden;
	display:table;
	text-align:center;
	margin:0 auto;
	border-collapse: separate;  /* セルの間隔を空ける */
	border-spacing: 20px 0;  /* 左右 上下で記述 */
}
.pager a{
	display: table-cell;
	border:1px solid #000;
	padding:10px;
	text-decoration:none;
	width:20px;
	text-align:center;
	vertical-align:middle;
	color:#000 !important;
}
.pager a.current{
	background:#000;
	color:#fff !important;

}
.pager a:first-child{
	float: left;
	position:absolute;
	width:60px;
	left:0;
	font-weight:bold;
}
.pager a:first-child.current{
	float: none;
	background:#000;
	position: relative;
	width:20px;
}
.pager a:last-child{
	float: right;
	position:absolute;
	width:60px;
	right:0;
	font-weight:bold;
}
.pager a:last-child.current{
	float: none;
	background:#000;
	position: relative;
	right:0;
	width:20px;
}

@media screen and (max-width:640px) {
	.pager{
		border-spacing: 1px 0;  /* 左右 上下で記述 */
		font-size:1vw;
	}
	.pager a{
		width:5px;
	}
	.pager a:first-child{
		width:38px;
	}
	.pager a:first-child.current{
		width:5px;
	}
	.pager a:last-child{
		width:38px;
	}
	.pager a:last-child.current{
		width:5px;
	}
}
